View Issue Details

IDProjectCategoryView StatusLast Update
0000090SOGoWeb Calendarpublic2009-10-02 09:56
Reporterludovic Assigned Touser4 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.1.0 
Summary0000090: Show Completed Tasks > not kept when switching between modules
Description

The summary says all.

Much like the view, we should likely save that value into the prefs when it's checked / unchecked so we don't have to do it again and again when switching modules.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-10 20:20 ludovic New Issue
2009-08-17 15:14 francis Status new => assigned
2009-08-17 15:14 francis Assigned To => user4
2009-08-17 16:08 user4 Status assigned => resolved
2009-08-17 16:08 user4 Resolution open => fixed
2009-10-02 09:56 francis Fixed in Version => 1.1.0